RubyGems.org

ui_guiders

0.1.2

It's like "Guiders-JS", but easily customizable and less js-centric.

installgem install ui_guiders
Authors

Roman Snitko

1,161 total downloads 221 for this version
Owners

6d5c54e0ad7c352fcaf7a6ac83f6877d

Licenses

MIT

Gemfile
gem 'ui_guiders', '~> 0.1.2'
Versions
  1. 0.1.2 June 5, 2014 (30.5 KB)
  2. 0.1.0 April 23, 2012 (28.5 KB)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler >= 0
  2. jeweler >= 0